{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "27f62bc1bb9e35aa3e92013ef3a3e1943c8741a512cd48ea5888a0fbd38c654d",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-22T09:47:43Z"
    }
  }
}